import ZaiRow from './zai-row-col/row.vue'
import ZaiCol from './zai-row-col/col.vue'

//注册全局组件
export const setupComponents = (App) => {
    App.component('ZaiRow', ZaiRow)
    App.component('ZaiCol', ZaiCol)
}
